*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: none !important;
}
#map{
    width: 100vw;
    height: 100vh;
}
#logo{
    width: 75px;
    height: 75px;
    position: absolute;
    border-radius: 50%;
    background: white;
    padding: 12px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.14) , 0px 1px 10px 0px rgba(0,0,0,0.12) , 0px 2px 4px -1px rgba(0,0,0,0.2) ;
    top: 3vh;
    left: 3vw;
    z-index: 10;
}
.logo{
    background-image: url("logo_bo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
}
.mapboxgl-popup {
    max-width: 400px;
    font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.flex-center{
    position: absolute;
    display: flex;
    width: 100vw;
    height: 12vh;
    align-items: center;
    justify-content: center;
}

.geocoder {
    width: 50%;
    left: 50%;
    top: 4.5vh;
    max-width: 600px;
}

.geocoder div{
    border-radius: 500px;
}

.mapboxgl-ctrl-geocoder {
    min-width: 100%;
}

@media only screen and (max-width: 768px) {
    #logo {
        width: 50px;
        height: 50px;
        padding: 10px;
    }

    .geocoder{
        width: 60%;
    }
}

.mapboxgl-marker {
    display: none !important;
}